<?php

namespace App\ViewModels\PagSeguro\PagSeguroResponseViewModel;

use App\Utils\Entity;

class PagSeguroShippingViewModel extends Entity {
	protected $address;

	public static function builder(): PagSeguroShippingViewModelBuilder {

		return new PagSeguroShippingViewModelBuilder();

	}

	/**
	 *
	 * @return mixed
	 */
	public function getAddress() {

		return $this->address;

	}

	/**
	 *
	 * @param mixed $address
	 */
	public function setAddress($address) {

		$this->address = $address;

	}

}

